You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2021-05-05 05:32:05

lolo3d78
Member
Registered: 2009-12-01
Posts: 1

Migration 9.5.3 vers 9.5.5

Bonjour,

Suite à la publication de la version corrective 9.5.5, j'ai souhaité procéder à la migration de ma version 9.5.3.
Comme à chaque migration, j'ai téléchargé l'archive, l'ai décompressée et j'ai copié l'ensemble des fichiers cp -R glpi-9.5.5/* /var/www/html/glpi/

J'ai maintenant un beau message d'erreur qui me dit :
Applications dependencies are not up to date
Run "php bin/console dependencies install" in the glpi tree to fix it.

Après avoir installé php-composer et galéré un moment, je ne parviens pas à faire cette migration mineure.

Je suis sur une architecture avec un serveur frontal apache (celui qui me pose problème) sur RHEL et un serveur de bdd mariadb sur RHEL également.

Merci d'avance pour votre aide.


by Lolo

GLPI : 0.71
OCS Inventory NG 1.01 : 1.0.1

Offline

Board footer

Powered by FluxBB